﻿.post-info{display:block;color:#aaa;float:left;clear:both;width:100%;margin-bottom:20px}
header .post-info a{color:#777}
.widget .meta,.widget .post-info{font-size:14px!important;overflow:hidden}
.widget .post-info{clear:none;width:auto;float:none;color:#777;margin-bottom:0}
.related-posts .post-info{clear:none;float:none}

        .postauthor h5, .single_post a, .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .reply a, .title a:hover, .post-info a:hover, .widget .thecomment, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, #secondary-navigation .navigation ul li a:hover, .readMore a, #primary-navigation a:hover, #secondary-navigation .navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a { color:#ea205e; }


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


.card-text,
.card-title {
  overflow: hidden;
}


.adesso-intro .card-text,
.adesso-intro .card-title {
  overflow: visible;
}


.card-text a {
  display: block;
  color: #fff;
}


.card-text a:focus,
.card-text a:hover {
  color: #fff;
  text-decoration: none;
}


.card-text:last-child {
  margin-bottom: 0;
}


.adesso-social-reader-item .card-text {
  overflow: hidden;
}


.embed-responsive-item .card-img-overlay .card-text {
  max-height: none;
}


.adesso-blog-overview.adesso-tag-cloud .card-text {
  margin-bottom: .375rem;
}
.ajax_loader,.meta{display:none}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
